dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.000144}
    - {label: sys, symerror: 0.000309}
    value: 0.005082
  - errors:
    - {label: stat, symerror: 4.87e-05}
    - {label: sys, symerror: 8.56e-05}
    value: 0.0020313
  - errors:
    - {label: stat, symerror: 1.98e-05}
    - {label: sys, symerror: 2.9e-05}
    value: 0.0008107
  - errors:
    - {label: stat, symerror: 8.6e-06}
    - {label: sys, symerror: 1.15e-05}
    value: 0.0003188
  - errors:
    - {label: stat, symerror: 3.94e-06}
    - {label: sys, symerror: 4.96e-06}
    value: 0.00011566
  - errors:
    - {label: stat, symerror: 1.47e-06}
    - {label: sys, symerror: 1.85e-06}
    value: 3.308e-05
  - errors:
    - {label: stat, symerror: 4.92e-07}
    - {label: sys, symerror: 3.43e-07}
    value: 7.87e-06
  - errors:
    - {label: stat, symerror: 1.26e-07}
    - {label: sys, symerror: 4.3e-08}
    value: 9.85e-07
  - errors:
    - {label: stat, symerror: 2.5e-08}
    - {label: sys, symerror: 3.0e-09}
    value: 6.61e-08
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7917}
  - {high: 1.3, low: 1.0, value: 1.1415}
  - {high: 1.6, low: 1.3, value: 1.4396}
  - {high: 1.9, low: 1.6, value: 1.7384}
  - {high: 2.2, low: 1.9, value: 2.0375}
  - {high: 2.6, low: 2.2, value: 2.3779}
  - {high: 3.2, low: 2.6, value: 2.8514}
  - {high: 4.0, low: 3.2, value: 3.5183}
  - {high: 5.0, low: 4.0, value: 4.3824}
